.orientation-events-design .orientation h1,
.orientation-events-design .orientation h2,
.orientation-events-design .orientation h3,
.orientation-events-design .orientation h4,
.orientation-events-design .orientation p,
.orientation-events-design .orientation .alert.alert-info,
.orientation-events-design .orientation ul {
    font-family: FFMarkPro,Helvetica,Arial,sans-serif
}

.orientation-events-design .orientation p,
.orientation-events-design .orientation ul {
    font-size: 1rem;
    line-height: 1.5rem;
}

.orientation-events-design .orientation p.intro-text {
    font-size: 1rem;
    text-align: center;
    margin-bottom: 1.5rem;
    line-height: 1.5rem;
}

.orientation-events-design h2 {
    font-size: 1.7rem;
    font-weight: 700;
    /*color: #0073b4;*/
    padding-bottom: 1.5rem;
    padding-top: 1.5rem;
}

.orientation-events-design .orientation h2 {
    font-size: 1.5rem;
    font-weight: 700;
    color: #0073b4;
    padding-bottom: 1.5rem;
    padding-top: 1.5rem;
}

.orientation-events-design .orientation h3 {
    font-size: 1.4rem;
    font-weight: 700;
    /*color: #0073b4;*/
    padding-top: 1.5rem;
}

.orientation-events-design .orientation h4 {
    font-size: 1.1rem;
    font-weight: 700;
}

@media screen and (min-width: 25em) {
    .orientation-events-design .orientation h2 {
        font-size:1.75rem
    }
}

@media screen and (min-width: 40em) {
    .orientation-events-design .orientation h2 {
        font-size:2.25rem
    }
}

.orientation-events-design .orientation .orientation-events-carousel .carousel-inner,
.orientation-events-design .orientation .spotlight-staff,
.orientation-events-design .orientation .spotlight-video {
    position: relative;
    width: 100vw;
    left: 50%;
    transform: translateX(-50vw);
}

.orientation-events-design .orientation .carousel {
    margin: 0;
    margin-bottom:3rem;
}

@media (min-width: 768px) {
    .orientation-events-design .orientation .carousel {
        max-height:500px
    }
}

.orientation-events-design .orientation .orientation-events-carousel .carousel-inner {
    margin: -20px 0
}

@media (max-width: 991.98px) {
    .orientation-events-design .orientation .orientation-events-carousel .carousel-inner>.item {
        height:auto
    }
}

@media (min-width: 768px) {
    .orientation-events-design .orientation .orientation-events-carousel .carousel-inner>.item {
        max-height:500px
    }
}

.orientation-events-design .orientation .orientation-events-carousel .carousel-inner img {
    width: 100%
}

@media (max-width: 991.98px) {
    .orientation-events-design .orientation .orientation-events-carousel .carousel-inner>.item>a>img,
    .orientation-events-design .orientation .orientation-events-carousel .carousel-inner>.item>img {
        display:block
    }
}

.orientation-events-design .orientation .carousel-direction {
    display: none
}

.orientation-events-design .orientation .carousel-pause,.carousel-play {
    position: relative;
    top: -1.5em;
    color: #fff;
    padding-left: 10px;
    opacity: .7
}

.orientation-events-design .orientation .carousel-pause:focus,
.orientation-events-design .orientation .carousel-pause:hover,
.orientation-events-design .orientation .carousel-play:focus,
.orientation-events-design .orientation .carousel-play:hover {
    color: #e6e6e6
}

@media (min-width: 768px) {
    .orientation-events-design .orientation .carousel-pause,
    .orientation-events-design .orientation .carousel-play {
        font-size:1.5rem
    }
}

.orientation-events-design .orientation .alert {
    font-size: 1rem;
    padding: 1.5rem;
}

.orientation-events-design .orientation .button-group {
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    margin: 20px 0 20px;
}

.orientation-events-design .orientation .button-group a {
  border-radius: 6px;
  border: 2px solid #d8742e;
  background: #d8742e;
  color: #fff;
  font-family: "HouschkaProDemiBoldRegular", Helvetica, Arial, sans-serif;
  font-size: 1.1em;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  transition: 0.25 background ease-in;
  padding: 8px 12px;
  margin-bottom: 10px;
}

.orientation-events-design .orientation .button-group a.button-active,
.orientation-events-design .orientation .button-group a:focus {
    border-color: #a42e25;
}

.orientation-events-design .orientation .button-group a:hover  {
  background: #a42e25;
  border-color: #a42e25;
}

/*.orientation .button-group a:not(:last-of-type) {
    margin-right: 10px;        
}*/

.orientation-events-design .orientation .button-group-undergraduate, 
.orientation-events-design .orientation .button-group-research {
    display: none;
    transition: 0.25 display ease-in;
}

.orientation-events-design .orientation .button-group-show {
    display: flex;
}

/* Essential Event items */

.orientation-events-design .orientation .events-in-page .events-in-page--essentials {
  margin-bottom: 2rem;
}

.orientation-events-design .orientation .events-in-page .events-in-page--essentials .event-item {
  width: 40%;
  display: table-cell;
  padding: 1.2rem 1.5rem 1.5rem 2.2rem;
  border-bottom: none;
}

.orientation-events-design .orientation .events-in-page .events-in-page--essentials .event-item:first-of-type {
  border-right: 3px solid #ddd;
}

@media (max-width: 768px) {
    .orientation-events-design .orientation .events-in-page .events-in-page--essentials .event-item {
        width: 88%;
        display: block;
        padding: 1.2rem 0rem 1.5rem 1.5rem;
    }
    
    .orientation-events-design .orientation .events-in-page .events-in-page--essentials .event-item:first-of-type {
        border-right: unset;
    }
}

.orientation-events-design .orientation .events-in-page .events-in-page--essentials .event-item h4 {
  margin-bottom: .75rem;
}

.orientation-events-design .orientation .events-in-page .events-in-page--essentials .event-item p:first-of-type {
  font-size: small;
}

.orientation-events-design .orientation .events-in-page .events-in-page--essentials .event-item .btn {
  padding: .6rem 1.5rem;
}

.orientation-events-design .orientation .event-item {
  border-bottom: 1px solid #ddd;
  padding-left: 1rem;
}

.orientation-events-design .orientation .event-item:last-of-type {
  border-bottom: none;
}

.orientation-events-design .orientation .event-item h4 {
  font-size: 1rem;
}

.orientation-events-design .orientation .event-item p {
  padding: 0 .3rem;
}

.orientation-events-design .orientation .event-item p:first-of-type {
  font-size: small;
}

.orientation-events-design .orientation .event-item .btn {
  padding: .6rem 1.5rem;
}

.orientation-events-design .orientation .accordion-group {
    margin-bottom: .2rem;
}

.orientation-events-design .orientation .accordion-group h4 {
    padding: .3rem;
}

.orientation-events-design .orientation .accordion-group:first-of-type {
    margin-top: 1.5rem;
}

.orientation-events-design .orientation .accordion-group:last-of-type {
    margin-bottom: 2.5rem;
}

.orientation-events-design .orientation .accordion > .accordion-group .accordion-heading .badge {
    top: 13px;    
}

.orientation-events-design .orientation .events-in-page.events-in-page-column {
    display: table;
    /*background-image: linear-gradient(to top, rgba(0, 0, 0, 0.0), rgb(0, 0, 0, 0.022));*/
}

.orientation-events-design .orientation .events-in-page-column--left,
.orientation-events-design .orientation .events-in-page-column--right {
    width: 44%;
    display: table-cell;
    text-align: center;
}

.orientation-events-design .orientation .events-in-page-column--left h4,
.orientation-events-design .orientation .events-in-page-column--right h4 {
    text-align: center;
    padding-top: 2rem;
    padding-bottom: 1.5rem;
    font-size: 1.25rem!Important;

}

.orientation-events-design .orientation .events-in-page-column--left .btn,
.orientation-events-design .orientation .events-in-page-column--right .btn,
.orientation-events-design .orientation .events-in-page.events-in-page--essentials .btn {
    margin-top: 1.2rem;
}

.orientation-events-design .orientation .events-in-page.events-in-page--essentials {
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.018), rgb(0, 0, 0, 0.00));
    padding: 0rem
}

.orientation-events-design .orientation .events-in-page--essentials h4 {
    text-align: center;
    padding-top: 1rem;
    padding-bottom: 1.5rem;
    font-size: 1.25rem!Important;
}

.orientation-events-design .orientation .events-in-page.events-in-page--essentials h3 {
    margin-bottom: 2rem;
}

.orientation-events-design .orientation .events-in-page.events-in-page--essentials .events {
    padding: 1rem;
    text-align: center;

}


@media (max-width: 768px) {
  .orientation-events-design .orientation .events-in-page.events-in-page-column,
  .orientation-events-design .orientation .events-in-page-column--left,
  .orientation-events-design .orientation .events-in-page-column--right {
    display: block;
    width: 100%
  }
}